## libperlx-maybe-perl 0.002

=== debian/changelog ===
libperlx-maybe-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#676292.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Jun 2012 01:37:03 +0200
