=== debian/control ===
Source: libperlx-maybe-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 libmodule-manifest-skip-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libperlx-maybe-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperlx-maybe-perl.git
Homepage: http://search.cpan.org/dist/PerlX-Maybe/

Package: libperlx-maybe-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: return a pair only if they are both defined
 Moose classes (and some other classes) distinguish between an attribute
 being unset and the attribute being set to undef. Supplying a
 constructor arguments like this:
 .
     my $bob = Person->new(
        name => $name,
        age => $age,
        );
 .
 Will result in the "name" and "age" attributes possibly being set to
 undef (if the corresponding $name and $age variables are not defined),
 which may violate the Person class' type constraints.
 .
 PerlX::Maybe checks that $x and $y are both defined. If they are, it
 returns them both as a list; otherwise it returns the empty list.
