## libperlx-maybe-perl 0.004

=== debian/changelog ===
libperlx-maybe-perl (0.004-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Silence warnings under 'perl -w'. (But you shouldn't use 'perl -w'
      anyway.)

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Drop copyright file Files sections for no longer shipped convenience
    code copies.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Jun 2013 23:31:38 +0200

libperlx-maybe-perl (0.003-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Use canonical anonscm.debian.org hostname in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Stop track or support import of upstream development releases.
  * Revert wrong fix for lintian warning.
  * Update copyright file:
    + Fix use pseudo-license and pseudo-comment to obey silly
      restrictions of copyright format 1.0.
    + Cover yet another convenience code copy.
    + Extend coverage to current year for main author.
  * Use metacpan.org URL as Homepage, to match upstream meta hint.
  * Update package relations:
    + Recommend libperlx-maybe-xs-perl.
    + Suggest libsyntax-perl.
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Have git-buildpackage ignore upstream .gitignore files.
  * Mention Syntax::Feature::Maybe in long description.
  * Drop patch 1001: Fixed in CDBS (see bug#652274).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Apr 2013 23:57:47 +0200
