=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libperlx-maybe-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
  debhelper,
  dh-buildinfo,
  libmodule-manifest-skip-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libperlx-maybe-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libperlx-maybe-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperlx-maybe-perl.git
-Homepage: http://search.cpan.org/dist/PerlX-Maybe/
+Homepage: https://metacpan.org/release/PerlX-Maybe
 
 Package: libperlx-maybe-perl
 Architecture: all
@@ -37,3 +37,5 @@
  .
  PerlX::Maybe checks that $x and $y are both defined. If they are, it
  returns them both as a list; otherwise it returns the empty list.
+ .
+ This package also includes Syntax::Feature::Maybe.
