=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2012, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for PerlX::Maybe
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -23,11 +23,18 @@
 
 DEB_UPSTREAM_PACKAGE = PerlX-Maybe
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/PerlX
-DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 4263db26da28b2114b3ef20f3f859838
+DEB_UPSTREAM_TARBALL_MD5 = a9eeaeed0d4a5c6f5abf5709dabb418e
 
-# Needed both by upstream build process and at runtime
+pkg = $(DEB_SOURCE_PACKAGE)
+
+# Needed by upstream build process and (always) at runtime
 deps = libmodule-manifest-skip-perl
 
+# Needed (often/seldom) at runtime
+recommends = libperlx-maybe-xs-perl
+suggests = libsyntax-perl
+
 CDBS_BUILD_DEPENDS += , $(deps)
-CDBS_DEPENDS_ALL = $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_RECOMMENDS_$(pkg) = $(recommends)
+CDBS_SUGGESTS_$(pkg) = $(suggests)
