## libperlx-maybe-perl 1.000

=== debian/changelog ===
libperlx-maybe-perl (1.000-2) unstable; urgency=medium

  * Update copyright info:
    + Update coverage for CONTRIBUTING file (freeing 2k of legalese).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 May 2014 18:48:20 +0200

libperlx-maybe-perl (1.000-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Switch packaging to Dist::Inkt.

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update copyright info:
    + Add git URL as alternate source.
    + Extend coverage of packaging.
    + Drop Files sections for no longer shipped convenience code copies.
    + Cover CONTRIBUTING file, licensed as CC-BY-SA_UK-2.0.
  * Stop track tarball checksum: Check against upstrem git instead.
  * Update watch file to use metacpan.org URL, and stop track
    development releases.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 May 2014 15:59:52 +0200
