=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  libmodule-manifest-skip-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libperlx-maybe-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperlx-maybe-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperlx-maybe-perl.git
 Homepage: https://metacpan.org/release/PerlX-Maybe
