## libperlx-maybe-perl 1.001

=== debian/changelog ===
libperlx-maybe-perl (1.001-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
  * Add lintian override for "using-first-person-in-description: my"
  * Add Makefile.old to debian/clean
  * Fix pkg-perl-specific lintian warning missing-testsuite-header
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Axel Beckert <abe@debian.org>  Thu, 09 Oct 2014 00:50:34 +0200
