=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  libmodule-manifest-skip-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperlx-maybe-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperlx-maybe-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperlx-maybe-perl.git
 Homepage: https://metacpan.org/release/PerlX-Maybe
+Testsuite: autopkgtest-pkg-perl
 
 Package: libperlx-maybe-perl
 Architecture: all
