=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2012, 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for PerlX::Maybe
 #
 # This program is free software; you can redistribute it and/or modify
@@ -23,7 +23,6 @@
 
 DEB_UPSTREAM_PACKAGE = PerlX-Maybe
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/PerlX
-DEB_UPSTREAM_TARBALL_MD5 = a9eeaeed0d4a5c6f5abf5709dabb418e
 
 pkg = $(DEB_SOURCE_PACKAGE)
