## libperlx-maybe-perl 1.201

=== debian/changelog ===
libperlx-maybe-perl (1.201-1) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Drop obsolete comment about updated licensing for CONTRIBUTING
      file.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 1.201
  * Port packaging from cdbs to dh 11
  * Update copyright years
  * Add recommended Exporter::Tiny
  * Add upstream metadata file
  * Add myself to Uploaders and Copyright
  * Declare compliance with Debian Policy 4.2.1
  * Use https for copyright format URL
  * d/watch: update regex and use https
  * CONTRIBUTING is no longer in the upstream tarball, so remove paragraph
    from d/copyright

 -- Florian Schlichting <fsfs@debian.org>  Wed, 19 Dec 2018 23:05:30 +0100
