=== debian/control ===
--- 
+++ 
@@ -1,27 +1,23 @@
 Source: libperlx-maybe-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
- devscripts,
+Build-Depends: debhelper-compat (= 11),
  perl,
- debhelper,
- dh-buildinfo,
  libmodule-manifest-skip-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperlx-maybe-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperlx-maybe-perl.git
+Uploaders: Jonas Smedegaard <dr@jones.dk>, Florian Schlichting <fsfs@debian.org>
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlx-maybe-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlx-maybe-perl
 Homepage: https://metacpan.org/release/PerlX-Maybe
 Testsuite: autopkgtest-pkg-perl
 
 Package: libperlx-maybe-perl
 Architecture: all
-Depends: ${cdbs:Depends},
- ${misc:Depends},
- ${perl:Depends}
-Recommends: ${cdbs:Recommends}
-Suggests: ${cdbs:Suggests}
+Depends: ${misc:Depends}, ${perl:Depends},
+ libmodule-manifest-skip-perl
+Recommends: libperlx-maybe-xs-perl, libexporter-tiny-perl
+Suggests: libsyntax-perl
 Description: return a pair only if they are both defined
  Moose classes (and some other classes) distinguish between an attribute
  being unset and the attribute being set to undef. Supplying a
