## libperlx-maybe-perl 1.202

=== debian/changelog ===
libperlx-maybe-perl (1.202-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Nick Morrott ]
  * New upstream version 1.202
  * d/control:
    - Declare compliance with Debian Policy 4.6.0
    - Bump debhelper compatibility level to 13
    - Add Rules-Requires-Root: no
  * d/copyright:
    - Refresh years of upstream copyright
    - Refresh years of Debian copyright
  * d/gbp.conf:
    - Rename git-import-orig stanza
  * d/lintian-overrides:
    - Refresh override line match
  * d/u/metadata:
    - Add Bug-Submit and delete Name, Contact fields

 -- Nick Morrott <nickm@debian.org>  Wed, 06 Apr 2022 23:29:27 +0100

libperlx-maybe-perl (1.201-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:20:49 +0100
