=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libperlx-maybe-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
  perl,
  libmodule-manifest-skip-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>, Florian Schlichting <fsfs@debian.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlx-maybe-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlx-maybe-perl
 Homepage: https://metacpan.org/release/PerlX-Maybe
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libperlx-maybe-perl
 Architecture: all
