=== debian/watch ===
version=4
https://metacpan.org/release/PerlX-Maybe/ .*/PerlX-Maybe-v?@ANY_VERSION@@ARCHIVE_EXT@$
